<div>
    <h2 id="1"><strong>ユーザーの責任</strong></h2>
    <ol>
        <li>
            ユーザーは、ユーザーご自身の責任において本サービスを利用するものとし、本サービスにおいて行った一切の行為およびその結果について一切の責任を負うものとします。
        </li>

        <li>
            ユーザーは、本サービスを利用することが、ユーザーに適用のある法令、業界団体の内部規則等に違反するか否かを自己の責任と費用に基づいて調査するものとし、当方は、ユーザーによる本サービスの利用が、ユーザーに適用のある法令、業界団体の内部規則等に適合することを何ら保証するものではありません。
        </li>
        <li>
            当方は、ユーザーが本規約に違反して本サービスを利用していると認めた場合、当方が必要かつ適切と判断する措置を講じます。ただし、当方は、かかる違反を防止または是正する義務を負いません。
        </li>
        <li>
            ユーザーは、本サービスを利用したことに起因して（当方がかかる利用を原因とするクレームを第三者より受けた場合を含みます。）、当方が直接的もしくは間接的に何らかの損害（弁護士費用の負担を含みます。）を被った場合、当方の請求にしたがって直ちにこれを補償しなければなりません。
        </li>
        <li>
            本サービスをユーザーが利用するためのあらゆる機器、ソフトウェア、通信手段はユーザーご自身が各自の責任と費用において適切に準備、設置、操作していただく必要があります。当方はユーザーのアクセス環境について一切関与せず、これらの準備、操作に関する責任を負いません。
        </li>
        <li>
            当方は、ユーザーのコンピューター機器および環境に対するウェブサイトおよびサービスの妥当性または互換性を保証せずユーザーが使用するパソコン・スマートフォン端末・モバイル端末、回線、ソフトウェア等の環境等またはコンピュータウィルス感染等に起因して生じた一切の損害について、責任を負わないものとします。
        </li>
    </ol>
</div>
